#festival-poster {
    background: transparent url("../images/poster-festival/poster-festival.jpg") top center;
    padding-top: 60px;
    position: relative;
}

#secondary-menu.fixed-secondary-menu-poster {
    position: fixed;
    bottom: 0;
    margin: 0 auto;
    width: 97.5%;
    max-width: 1700px;
    z-index: 101;
    -webkit-box-shadow: 2px -46px 49px -2px rgba(6, 15, 40, 0.66);
    -moz-box-shadow: 2px -46px 49px -2px rgba(6, 15, 40, 0.66);
    box-shadow: 2px -46px 49px -2px rgba(6, 15, 40, 0.66);

}

.xadow-fistival-poster {
    -webkit-box-shadow: -2px -26px 80px 6px rgba(6, 15, 40, 0.88);
    -moz-box-shadow: -2px -26px 80px 6px rgba(6, 15, 40, 0.88);
    box-shadow: -2px -26px 80px 6px rgba(6, 15, 40, 0.88);
    height: 47px;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgb(6, 15, 40, 0.7);
}

#festival-poster h1 {
    font-size: 45px;
    color: #faa819;
    font-family: 'Heavitas', sans-serif;
    text-align: center;
}

#festival-poster .listing-poster {
    margin: 0 auto;
    width: 90%;
    margin-top: 10px;
    padding-bottom: 30PX;
}

#festival-poster .poster-card {
    position: relative;
    margin-top: 30px;
}

#festival-poster .poster-card .img-container {
    overflow: hidden;
}

#festival-poster .img-container img {
    width: 100%;
}

#festival-poster .listing-poster h3 {
    padding-top: 20px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
}

#festival-poster .poster-card-desc p {
    font-family: 'Radikal', sans-serif;
    font-size: 12px;
    color: #fff;
    padding-top: 84%;
    text-align: center;
    letter-spacing: 2px;
}

#festival-poster .poster-card-desc {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
    display: none;
    background: #eda234 url("../images/poster-festival/download.svg") no-repeat center center;
    background-size: 30px 30px;
}

#festival-poster .poster-card-desc {
    font-weight: 300;
    font-size: 12px;
}

#festival-poster .poster-glob:hover .poster-card-desc {
    display: block;
}

#festival-poster .poster-glob:hover h3 {
    color: #eda234;
}

/*#festival-poster .poster-glob:hover img {*/
/*-webkit-transform: scale3d(1.2, 1.2, 1);*/
/*transform: scale3d(1.2, 1.2, 1);*/
/*}*/

/*********************** listing genawa live*****************************/
.botoom-live {
    margin-bottom: 60px;
}

#listinglive-section {
    position: relative;
}

#listinglive-section img {
    width: 100%;
}

.gnaoua-live-listing .carde-listing {
    margin-bottom: 40px;
    position: relative;
}

.gnaoua-live-listing .carde-listing span {
    font-size: 12px;
}

.gnaoua-live-listing .carde-listing p {
    font-size: 15px;
}

.gnaoua-live-listing .carde-listing h4 {
    font-size: 21px;
}

.gnaoua-live-listing .gnaoua-live-listing .carde-listing:hover {
    background: #fff !important;
    opacity: 0.7;
}

.gnaoua-live-listing .carde-listing:hover .gn-card-description {
    bottom: 34px;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.carde-listing .savoir-plus {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #2e2f63;
    opacity: 0;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.carde-listing:hover .savoir-plus{
    opacity: 0.8;
}
.carde-listing .savoir-plus a {
    position: absolute;
    display: block;
    right: 5%;
    bottom: 5%;
    font-size: 0px;
    color: #f39320;
    font-weight: 500;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.carde-listing:hover .savoir-plus  a {
    font-size: 20px;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.carde-listing .small-savoir a {
    font-size: 18px;
}

.gnaoua-live-listing .carde-listing:hover::after {
    width: 0;
}

#gnaoua-live-cards #tfatef-l8 {
    top: 32%;
    left: -1%;
}

#gnaoua-live-cards #tfatef-l9 {
    top: 30%;
    left: -2%;
}

#liveeactus-container {
    background: transparent url(../images/poster-festival/banner-live-actus.png) no-repeat top center;
    background-size: 100% 100%;
}

#liveeactus-container #gnaoua-live h2:before {
    content: '';
    width: 7px;
    height: 39px;
    display: block;
    background-image: url(../images/blue-dashed-border-left.png);
    margin: 0 auto 10px;
}

#liveeactus-container #gnaoua-live-title {
    text-align: center;
    padding: 50px 15px;
}

/******************Detail genawa live *******************************/
#listinglive-detail-section {
    position: relative;
}

#listinglive-detail-section img {
    width: 100%;
}

.detail-article-live .img-container {
    position: relative;
}

.detail-article-live .img-container img {
    width: 100%;
}

.detail-article-live .dt-card-date-container {
    position: absolute;
    right: 36px;
    top: 20px;
    z-index: 1;
}

.detail-article-live .dt-card-date {
    background-color: #fff;
    width: 95px;
    height: 95px;
    color: #0f1e47;
    font-size: 18px;
    padding: 5px;
    position: relative;
}

.detail-article-live .dt-card-date:after {
    height: 65px;
    width: 2px;
}

.detail-article-live .dt-card-date:before, .dt-card-date:after {
    content: '';
    display: block;
    position: absolute;
    background-color: #c83e5f;
    left: -5px;
    bottom: -5px;
}

.detail-article-live .dt-card-date span {
    display: block;
    z-index: 8;
    font-weight: bold;
    line-height: 28px;
    text-transform: uppercase;
}

.detail-article-live .dt-card-date:before {
    width: 65px;
    height: 2px;
}

.content-detail-live h3 {
    font-weight: bold !important;
    font-size: 30px !important;
    padding-top: 25px;
}

.content-detail-live h4 {
    color: #ca881c !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

.content-detail-live p {
    font-weight: 100;
    font-size: 18px;
    padding-top: 15px;
}

.title-bloc-recent h3 {
    font-weight: bold !important;
    font-size: 24px !important;
    padding-bottom: 25px;
    text-transform: uppercase;
}

/*recent*/
.rc-card .img-container {
    overflow: hidden;
}

.rc-card .img-container img {
    width: 100%;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.rc-card-date-container {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 99;
}

.rc-card-date {
    background-color: #fff;
    width: 55px;
    height: 55px;
    color: #0f1e47;
    font-size: 9px;
    padding: 5px;
    position: relative;
}

.rc-card-date:before {
    width: 20px;
    height: 1px;
}

.rc-card-date:before, .rc-card-date:after {
    content: '';
    display: block;
    position: absolute;
    background-color: #ff5635;
    left: -5px;
    bottom: -5px;
}

.rc-card .carde-listing span {
    font-size: 12px;
}

.rc-card-date span {
    display: block;
    z-index: 8;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase;
    font-size: 11px;
}

.rc-card-date:after {
    height: 20px;
    width: 1px;
}

.rc-card-date:before, .rc-card-date:after {
    content: '';
    display: block;
    position: absolute;
    background-color: #ff5635;
    left: -5px;
    bottom: -5px;
}

.rc-card-description {
    position: absolute;
    bottom: 0;
    padding: 0 10px;
    z-index: 1;
}

.rc-card-description h4 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
}

.rc-card-description p {
    font-size: 15px;
    font-weight: 100;
    color: #ff5635;
}

.rc-card.carde-listing .savoir-plus {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #2e2f63;
    opacity: 0.8;
}

.rc-card.carde-listing .savoir-plus a {
    position: absolute;
    display: block;
    right: 5%;
    bottom: 5%;
    font-size: 18px;
    color: #f39320;
    font-weight: 500;
}

.rc-card::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background: -moz-linear-gradient(bottom, rgba(43, 41, 94, 1) 0%, rgba(43, 41, 94, 0.99) 1%, rgba(125, 185, 232, 0) 100%);
    background: -webkit-linear-gradient(bottom, rgba(43, 41, 94, 1) 0%, rgba(43, 41, 94, 0.99) 1%, rgba(125, 185, 232, 0) 100%);
    background: linear-gradient(to top, rgba(43, 41, 94, 1) 0%, rgba(43, 41, 94, 0.99) 1%, rgba(125, 185, 232, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(endColorstr='#2b295e', startColorstr='#007db9e8', GradientType=0);
}

.rc-card .carde-listing:hover {
    background: #fff !important;
    opacity: 0.7;
}

.rc-card:hover img {
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1) !important;
}

.rc-card.carde-listing:hover .rc-card-description {
    bottom: 50px !important;
}

.rc-card.carde-listing:hover .savoir-plus {
    display: block;
}

.actus-recent::after {
    content: '';
    display: block;
    position: absolute;
    background-color: #1f326a;
    left: 0px;
    top: 12%;
    height: 45%;
    width: 1px;
}

/****************** listing programme ***************/
#listing-programme {
    overflow: hidden;
}

#listing-programme .cadre-date-programe {
    display: flex;
    align-items: center;
    justify-content: center;
}

#listing-programme .date-programe {
    width: 150px;
    height: 150px;
    background: #312f6c;
    position: relative;
    -webkit-box-shadow: 5px 27px 75px 0px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 5px 27px 75px 0px rgba(0, 0, 0, 0.62);
    box-shadow: 5px 27px 75px 0px rgba(0, 0, 0, 0.62);
}

#listing-programme .date-programe:before {
    width: 105px;
    height: 6px;
}

#listing-programme .date-programe:before {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-programme-botom.png) no-repeat;
    left: 1px;
    bottom: -6px;
}

#listing-programme .date-programe:after {
    width: 6px;
    height: 105px;
}

#listing-programme .date-programe:after {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-programme-left.png) no-repeat;
    left: -5px;
    bottom: -6px;
}

#listing-programme .date-programe {
    text-align: center;
    padding-top: 37px;
}

#listing-programme .date-programe span {
    font-weight: bold;
    display: block;
    line-height: 48px;
    text-transform: uppercase;
}

#listing-programme .date-programe span:first-child {
    font-size: 62px;

}

#listing-programme .date-programe span:last-child {
    font-size: 25px;
}

#listing-programme .day-programme {
    text-align: center;
    padding: 50px 10px;
    width: 100%;
    background: #312f6c;
    margin-bottom: 5px;
}

#listing-programme .day-programme span {
    font-weight: 500;
    font-size: 25px;
    line-height: 0;
    text-transform: capitalize;
}

#listing-programme .detail-programe a{
    color:#faa819 !important;
}
#listing-programme .detail-programe {
    padding: 18px 20px;
    background: #312f6c;
    min-height: 130px;
    margin-bottom: 5px;
}

#listing-programme .detail-programe h3 {
    background: url(../images/icon-lieu-map.svg) no-repeat left 5px center;
    color: #faa819;
    font-size: 20px;
    font-weight: bold;
    padding-left: 30px;
}

#listing-programme .programe {
    margin-left: 5px;
    margin-bottom: 135px;
    width: 32%;
    float: left;
}


#listing-programme .slick-slide {
    outline: none;
}

.slider-programme {
    width: 100%;
    margin: 0 auto;
}

#listing-programme .color-back {
    background: #25235a;
}

#listing-programme .col-lg-4 {
    padding-right: 2.5px;
    padding-left: 2.5px;
}

#listing-programme .event {
    margin-top: 18px;
    position: relative;
}
#listing-programme .detail-programe .event:after {
    border-top: 1px solid #4d4a95;
    width: 80%;
    position: absolute;
    content: '';
    height: 1px;
    bottom: 0;
    margin-left: 10%;
    margin-right: 10%;
}
#listing-programme .detail-programe .event:last-child:after {
   border: 0;
}
#listing-programme .event-hour {
    /*display: inline-block;*/
    /*width: 23%;*/
    color: #e5783d;
    font-size: 17px;
}

#listing-programme .event-detail {
    /*display: inline-block;*/
}

#listing-programme .event-detail p {
    font-size: 18px;
    font-weight: 300;
}

#listing-programme .event-detail p span {
    font-weight: normal;
    color: #faa819;
}

#listing-programme .event-detail p span.ligne {
    text-decoration: underline;
}

/*#listing-programme .event hr {*/
    /*width: 100%;*/
    /*padding: 0;*/
    /*margin: 0 4.5%;*/
    /*border-top: 1px solid #4d4a95;*/

/*}*/

#listing-programme .tfatef {
    position: absolute;
}

#listing-programme .cadre-date-programe {
    position: relative;
    padding-top: 50px;
}

#listing-programme #tfatep1 {
    bottom: -21px;
    right: 32%;
}

#listing-programme #tfatep2 {
    bottom: -15px;
    left: 21%;
}

#map {
    height: 570px;
    vertical-align: top;
    border: 7px solid;
    position: relative;
    border-image-source: url(../images/back-map-border.png);
    border-image-slice: 1;
}

.cadre-map {
    position: relative;
    margin-bottom: 90px;
}

.cadre-map .cadre {
    width: 390px;
    padding: 20px;
    background: #162654;
    position: absolute;
    top: 180px;
    right: -40px;
    transition: 1s ease-in-out;
}

.cadre-map .cadre h3 {
    font-size: 20px;
    font-weight: bold !important;
    color: #faa819;
    background: url(../images/icon-map_2.png) no-repeat left center;
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 95%;
}


.cadre-map .cadre .triangle {
    position: absolute;
    top: 20px;
    left: -33px;
}

.cadre-map .cadre h4 {
    font-size: 15px;
    color: #e84525;
    padding-bottom: 10px;
    width: 95%;
}

.cadre-map .cadre p {
    font-size: 12px;
    font-weight: 100;
    width: 95%;
}

#icon-map-1 {
    position: absolute;
    top: 6px;
    right: 69px;
}

#icon-map-2 {
    position: absolute;
    top: 73px;
    right: -12px;
}

#icon-map-3 {
    position: absolute;
    top: 25px;
    right: 4px;
}

/*****************************************/
/****************** page simple ***********/
.page-simple {
    padding-top: 50px;
    margin-bottom: 50px;
}

.page-simple img {
    /*width: 100%;*/
    -webkit-box-shadow: 9px 9px 22px 0px rgba(5, 5, 5, 0.39);
    -moz-box-shadow: 9px 9px 22px 0px rgba(5, 5, 5, 0.39);
    box-shadow: 9px 9px 22px 0px rgba(5, 5, 5, 0.39);
    float: left;
    margin-right: 30px;
}


.page-simple h3 {
    font-size: 35px !important;
    color: #faa819;
    font-family: 'Heavitas', sans-serif;
}

.page-simple h4 {
    font-size: 18px !important;
    color: #e84525;
    font-weight: 500;
}

.page-simple p {
    /*font-size: 18px !important;*/
    font-size: 14px;
    font-weight: 300;
    text-align: justify;
    padding-top: 10px;
    line-height: 19px;

}
.page-simple .p-v2{
    font-size: 12px !important;
}
    /***********************************/
/************ venir essouira**************/
.venir-essouira {
    padding-top: 50px;
    margin-bottom: 50px;
}

.venir-essouira img {
    width: 100%;
    -webkit-box-shadow: 9px 9px 22px 0px rgba(5, 5, 5, 0.39);
    -moz-box-shadow: 9px 9px 22px 0px rgba(5, 5, 5, 0.39);
    box-shadow: 9px 9px 22px 0px rgba(5, 5, 5, 0.39);
}

.venir-essouira h3 {
    font-size: 35px !important;
    color: #faa819;
    font-family: 'Heavitas', sans-serif;
}

.venir-essouira h4 {
    font-size: 18px !important;
    color: #e84525;
    font-weight: 500;
}

.venir-essouira p {
    font-size: 14px !important;
    font-weight: 200;
    text-align: justify;
    padding-top: 10px;
    line-height: 27px;
}

.moyen-transport {
    padding: 25px;
    background: #162654;
    min-height: 310px;
    margin-top: 35px;
}

.moyen-transport h5 {
    font-size: 25px !important;
    color: #faa819 !important;
    text-transform: capitalize !important;
    font-weight: bold;
    padding-left: 50px;

}

.moyen-transport h4 {
    font-size: 20px !important;
    font-weight: 300;
    padding-top: 3px;
    padding-bottom: 3px;
}

.moyen-transport p {
    font-size: 20px !important;
    padding-top: 0px;
    margin-bottom: 0;
}

.moyen-transport a {
    color: #fff;
}

.moyen-t-1 {
    background: url(../images/venir-essouira-back_1.png) no-repeat;
    background-size: cover;
}

.moyen-transport.moyen-t-1 h5 {
    background: url(../images/icone-venir_1.png) no-repeat center left;
}

.moyen-t-2 {
    background: url(../images/venir-essouira-back_2.png) no-repeat;
    background-size: cover;
}

.moyen-transport.moyen-t-2 h5 {
    background: url(../images/icone-venir_2.png) no-repeat center left;
}

.moyen-transport li{
    font-size: 20px !important;
    font-weight: 300;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #e84525;
}
/**************************/

/***************** page residence***************/
.slider-residence {
    margin-top: 50px;
}

.slider-residence .img-slider {
    position: relative;
}

.slider-residence .img-slider {
    margin-left: 20px;
    margin-right: 25px;
}

.slider-residence .img-slider img {
    width: 100%;
}

.slider-residence .slick-prev {
    top: 34%;
    left: -15px;
    position: absolute;
    z-index: 1;
    background: url(../images/arrow-risd.svg) no-repeat center center transparent;
    border: none;
    color: transparent;
    outline: none;
    background-size: 77px 37px;
    padding: 20px;
    transform: rotate(180deg);

}

.slider-residence .slick-next {
    top: 31%;
    position: absolute;
    z-index: 1;
    right: 4px;
    background: url(../images/arrow-risd.svg) no-repeat center center transparent;
    border: none;
    color: transparent;
    outline: none;
    background-size: 77px 37px;
    padding: 20px;

}

.slider-residence .slick-dots {
    margin-top: 24px;
}

.residence-description {
    margin-top: 66px;
    margin-bottom: 110px;
}

.residence-description h3 {
    color: #faa819;
    font-size: 35px !important;
    font-family: 'Heavitas', sans-serif;
}

.residence-description p {
    font-size: 18px !important;
    font-weight: 300;
}

.hidden-desk {
    display: none !important;
}

@media screen and (max-width: 769px) {
    #liveeactus-container #gnaoua-live-title{
        padding: 15px 15px;
    }
    .residence-description h3 {
        font-size: 30px !important;
    }

    .slider-residence .slick-prev {
        top: 0%;
        left: -22px;
    }

    .slider-residence .slick-next {
        top: 0%;
        right: -3px;
    }

    .page-simple h3 {
        padding-top: 15px;
        font-size: 30px !important;
    }

    .venir-essouira h3 {
        padding-top: 15px;
        font-size: 30px !important
    }

    #listing-programme .programe {
        margin-bottom: 40px;
        width: inherit;
        float: inherit;
    }

    #listing-programme .date-programe span:first-child {
        font-size: 50px;
    }

    #listing-programme .date-programe span:last-child {
        font-size: 20px;
    }

    #listing-programme .slick-prev {
        position: absolute;
        top: 3.7%;
        left: -3%;
        z-index: 10;
        background: url(../images/arrow-slider-prev.svg) no-repeat center center transparent;
        border: none;
        color: transparent;
        outline: none;
        background-size: 77px 37px;
        padding: 20px;
        transform: rotate(180deg) translateY(50%);
        /*display: none !important;*/

    }

    #listing-programme .slick-next {
        position: absolute;
        top: 2.7%;
        right: 0%;
        z-index: 10;
        background: url(../images/arrow-slider-next.svg) no-repeat center center transparent;
        border: none;
        color: transparent;
        outline: none;
        background-size: 77px 37px;
        padding: 20px;
        /*display: none !important;*/

    }

    #festival-poster h1 {
        font-size: 30px;
    }

    /*.fixed-secondary-menu-poster li, #secondary-menu li , .fixed-secondary-menu-poster{*/
    /*display: block !important;*/
    /*}*/
    .fixed-secondary-menu-poster #secondary-menu-btn {
        position: fixed;
    }

    .poster-menu-btn {
        display: block;
        bottom: 10px !important;
        left: 15px;
        z-index: 201;
        position: fixed !important;
    }

    #festival-poster .listing-poster {
        margin: 0 auto;
        width: 90%;
        margin-top: 10px;
        padding-bottom: 140px;
    }

    .carde-listing .savoir-plus {
        display: block;
        opacity: 1;
        background: initial;
        z-index: 999;
    }

    .gnaoua-live-listing .carde-listing .gn-card-description, .gnaoua-live-listing .carde-listing:hover .gn-card-description {
        bottom: 20px
    }

    .gnaoua-live-listing .big-gn-card .gn-card-date span {
        line-height: 13px;
        font-size: 12px;
    }

    .gnaoua-live-listing .big-gn-card .gn-card-date {
        width: 43px;
        height: 43px;
    }

    .carde-listing .savoir-plus a {
        font-size: 15px;
    }

    .gnaoua-live-listing .big-gn-card .gn-card-date:before {
        width: 20px;
        height: 1px;
    }

    .gnaoua-live-listing .big-gn-card .gn-card-date:after {
        width: 1px;
        height: 20px;
    }

    .gnaoua-live-listing .big-gn-card .gn-card-date:before, .gnaoua-live-listing .big-gn-card .gn-card-date:after {
        left: -5px;
        bottom: -5px;
    }

    .gnaoua-live-listing .big-gn-card .gn-card-description h4 {
        font-size: 14px;
    }

    .gnaoua-live-listing .carde-listing h4 {
        font-size: 14px;
    }

    .gnaoua-live-listing .carde-listing p {
        font-size: 11px;
    }

    .gnaoua-live-listing .line-effect.dark span.label {
        font-size: 16px;
    }

    #liveeactus-container {
        background: transparent url(../images/poster-festivalbanner-live-actus-mobile.png) no-repeat top center;
        background-size: 100% 100%;
    }

    /************************ adaptation detail live**************/
    .detail-article-live .dt-card-date-container {
        right: 15px;
        top: 15px;
    }

    .detail-article-live .dt-card-date span {
        line-height: 15px;
        font-size: 12px;
    }

    .detail-article-live .dt-card-date {
        height: 50px;
        width: 50px;
    }

    .detail-article-live .dt-card-date:before {
        width: 25px;
        height: 1px;
    }

    .detail-article-live .dt-card-date:after {
        height: 25px;
        width: 1px;
    }

    .content-detail-live h3 {
        font-size: 25px;
    }

    .content-detail-live h4 {
        font-size: 18px;
    }

    .content-detail-live p {
        font-size: 16px;
    }

    .rc-card-description, .rc-card.carde-listing:hover .rc-card-description {
        bottom: 20px;
    }

    .rc-card.carde-listing .savoir-plus {
        display: block;
        background: initial;
        opacity: 1;
    }

    .carde-listing .savoir-plus a {
        font-size: 15px !important;
    }

    .hidden-mobile {
        display: none !important;
    }

    .hidden-desk {
        display: block !important;
    }

    .actus-recent::after {
        background-color: initial;
    }

    /***********************adaptation *****************/
    .cadre-map .cadre {
        width: 95%;
        position: absolute;
        bottom: 5%;
        left: 2.5%;
        margin: 0 auto;
        right: initial;
        top: initial;
    }

    .cadre-map .cadre .triangle {
        position: absolute;
        top: -27px;
        left: 45%;
        transform: rotate(-29deg);
    }

    .ch-menu-btn {
        bottom: -30px !important;
    }
}

/******************** chiffre clé *********************/
.chiffre-cle .img-container{
    position: relative;
    overflow: hidden;
    height:195px;
}
.chiffre-cle .img-container img{
    width: 100%;
}
.chiffre-cle  .description-chiffre{
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: left;
    padding: 5px 20px;
}
.chiffre-cle  .description-chiffre h4{
    color:#faa819;
    font-size: 30px;
    font-weight: 500;

}
.chiffre-cle  .description-chiffre h5{
    font-size: 25px;
    font-weight: 500;
}
.chiffre-cle  .description-chiffre p{
    font-size: 17px;
}
.chiffre-cle  .img-container:before {
    content: '';
    width: 100%;
    position: absolute;
    top: 0;
    display: block;
    height: 201px;
    background: -moz-linear-gradient( to right, rgba(49,47,108,1) 0%, rgba(49,47,108,0.8) 40%, rgba(125,185,232,0.1) 100%);
    background: -webkit-linear-gradient(to right, rgba(49,47,108,1) 0%, rgba(49,47,108,0.8) 40%, rgba(125,185,232,0.1) 100%);
    background: linear-gradient(to right, rgba(49,47,108,1) 0%, rgba(49,47,108,0.8) 40%, rgba(125,185,232,0.1) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( endColorstr='#633397', startColorstr='#007db9e8',GradientType=0 );*/
}
.chiffre-cle .padding-chifre{
    margin-bottom: 30px;
}
.chiffre-cle{
   /*margin-top: 45px;*/
   margin-bottom: 15px;
}
@media screen and (max-width: 644px) {
    .chiffre-cle .description-chiffre h5{
        font-size: 12px;
    }
    .chiffre-cle .description-chiffre h4{
        font-size: 15px;
    }
    .chiffre-cle .description-chiffre p {
        font-size: 11px;
    }
    .chiffre-cle .img-container img{
        height: 100%;
    }
}
/*********************** style page temoignage artiste ************************/
.slider-temoignages {
    margin-bottom: 20px;
    margin-top: 40px;
}
.slider-temoignages.slick-slider .slick-track,.slider-temoignages .slick-slider .slick-list{
    margin: 50px 0px;
}

.slider-temoignages  .img-slider {
    position: relative;
}
.slider-temoignages .slick-center .img-slider img , .slider-temoignages .slick-center .img-slider iframe{
     transform:  scale(1.1);
    /*-webkit-box-shadow: -2px 6px 45px 0px rgba(0,0,0,0.9);*/
    /*-moz-box-shadow: -2px 6px 45px 0px rgba(0,0,0,0.9);*/
    /*box-shadow: -2px 6px 45px 0px rgba(0,0,0,0.9);*/
}

.slider-temoignages  .img-slider {
    margin-left: 30px;
    margin-right: 40px;
}

.slider-temoignages  .img-slider img {
    width: 100%;

}

.slider-temoignages  .img-slider iframe {
    width: 100%;
    height: 493px;

}
.slider-temoignages  .slick-prev {
    top: 43%;
    left: -20px;
    position: absolute;
    z-index: 1;
    background: url(../images/flech-temoignage_prev.png) no-repeat center center transparent;
    border: none;
    color: transparent;
    outline: none;
    /*background-size: 77px 37px;*/
    padding: 20px;
    /*transform: rotate(180deg);*/

}

.slider-temoignages  .slick-next {
    top: 43%;
    position: absolute;
    z-index: 1;
    right: -3px;
    background: url(../images/flech-temoignage_next.png) no-repeat center center transparent;
    border: none;
    color: transparent;
    outline: none;
    /*background-size: 77px 37px;*/
    padding: 20px;

}

.slider-temoignages  .slick-dots {
    margin-top: 24px;
}

/*.slider-temoignages .slick-slide{*/
    /*position: relative;*/
    /*overflow: hidden;*/
/*}*/
.gnaoua-temoignage{
    padding: 0 !important;
}
.listing-temoignage{
    margin-top: 50px;
    margin-bottom: 30px;
}

.listing-temoignage .img-container{
    position: relative;
    webkit-box-shadow: 5px 27px 75px 0px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 5px 27px 75px 0px rgba(0, 0, 0, 0.62);
    box-shadow: 5px 27px 75px 0px rgba(0, 0, 0, 0.62);
}
.listing-temoignage .imgartiste{
    padding: 0px 0px 5px 5px;
}
.listing-temoignage{
    padding: 0 80px;
}
.listing-temoignage .imgartiste:before {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-programme-botom.png) no-repeat;
    left: 0px;
    bottom: -0px;
}
.listing-temoignage .imgartiste:before {
    width: 95px;
    height: 6px;
}
.listing-temoignage .imgartiste:after {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-programme-left.png) no-repeat;
    left: 0px;
    bottom: 5px;
}
.listing-temoignage .imgartiste:after {
    width: 6px;
    height: 95px;
}
.description-artiste{
    background-color: #1b316d;
    padding: 20px 25px;
    text-align: center;
    margin-left: 15px;
    position: relative;
}
.description-artiste h3{
    font-size: 15px !important;
    color: #faa819 !important;
    font-weight: bold !important;
}
.description-artiste p{
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    line-height: 19px;
    margin: 0;
}
.description-artiste .tfatep1{
   position: absolute;
   right: 8%;
   top:-10px;
}
.description-artiste .tringle{
    position: absolute;
    top: 3%;
    left: -13px;
}
.listing-temoignage .img-container .tfatep2{
    position: absolute;
    right: -30%;
    bottom: -12%
}
.listing-temoignage .img-container .tfatep3{
    position: absolute;
    left: -18%;
    bottom: 5%;
}
.listing-temoignage .imgartiste{
    position: relative;
}
.listing-temoignage  .imgartiste .tfatef4{
    position: absolute;
    right: 0%;
    top: -17%;
}
.listing-temoignage .img-container{
    max-width: 131px;
    max-height: 123px;
}
.listing-temoignage .marg{
    margin-bottom: 55px;
}
@media screen and (max-width: 640px) {

    .slider-temoignages  .img-slider iframe {
        width: 100%;
        height: 300px;
    }
    .listing-temoignage {
        padding: 0 5%;
    }
    .listing-temoignage .img-container img{
        width: 100%;
    }
    .listing-temoignage .imgartiste:after {
        height: 70%;
    }
    .listing-temoignage .imgartiste:before {
        width: 70%;
    }
    .listing-temoignage {
         margin-top: 0;
    }
    .description-artiste{
        margin-left: 0;
    }
    .description-artiste {
        padding: 20px 13px;
    }
    .listing-temoignage .imgartiste .tfatef4{
        top:-51%;
    }
    .slider-temoignages .slick-next ,.slider-temoignages .slick-prev{
        width: 30px;
        height: 30px;
    }
    .slider-temoignages .slick-prev{
        left: -3px;
    }
    .slider-temoignages .img-slider {
        padding-left: 0px;
        padding-right: 0px;
    }
    .slider-temoignages .slick-next {
        top: 43.5%;
    }
    /*#listinglive-section img , #listinglive-detail-section img{*/
        /*width: auto;*/
    /*}*/
}
/******************** page information de presse ****************/
.information-presse{
    padding-top: 50px;
    margin-bottom: 50px;
}
.information-presse .img-container{
  position: relative;
    overflow: hidden;
}
.information-presse img{
    width: 100%;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.information-presse  .img-info:hover img{
    transform: scale3d(1.2, 1.2, 1) !important;
    -webkit-transition: all 0.5s linear !important;
    transition: all 0.5s linear !important;
}
.information-presse .col-md-4{
    padding-right: 20px;
    padding-left: 20px;
}
.information-presse a{
  position: absolute;
    bottom: 10px;
    right: -24px;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    width: 66%;
    text-align: right;
    z-index: 2;

}
.information-presse a:hover {
    z-index: 2;
    text-decoration: none;
    }

.information-presse .anim-info:before {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/trait-infopresse_02.png) no-repeat;
    left: 1px;
    bottom: -5px;
    width: 220px;
    height: 6px;
}
.information-presse .anim-info:after {
    content: '';
    display: block;
    position: absolute;
    background: url(../images/trait-infopresse_01.png) no-repeat;
    left: -5px;
    bottom: -76px;
    width: 6px;
    height: 220px;
}
.information-presse .img-info{
    position: relative;
}
.information-presse .img-info::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: -moz-linear-gradient(146deg, rgba(48,28,96,1) 0%, rgba(48,28,96,1) 7%, rgba(48,28,96,0.1) 45%, rgba(48,28,96,0.1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(48,28,96,0.1)), color-stop(55%, rgba(48,28,96,0.1)), color-stop(93%, rgba(48,28,96,1)), color-stop(100%, rgba(48,28,96,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(146deg, rgba(48,28,96,1) 0%, rgba(48,28,96,1) 7%, rgba(48,28,96,0.1) 45%, rgba(48,28,96,0.1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(146deg, rgba(48,28,96,1) 0%, rgba(48,28,96,1) 7%, rgba(48,28,96,0.1) 45%, rgba(48,28,96,0.1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(146deg, rgba(48,28,96,1) 0%, rgba(48,28,96,1) 7%, rgba(48,28,96,0.1) 45%, rgba(48,28,96,0.1) 100%); /* ie10+ */
    background: linear-gradient(304deg, rgba(48,28,96,1) 0%, rgba(48,28,96,1) 7%, rgba(48,28,96,0.1) 45%, rgba(48,28,96,0.1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#301c60', endColorstr='#301c60',GradientType=1 ); /* ie6-9 */
}
@media screen and (max-width: 640px) {
    .img-info{
        margin-bottom: 30px;
    }
    .information-presse a{
        right: 5px;
        width: 80%;
        font-size: 23px;

    }
    .information-presse{
        margin-bottom: 70px;
    }
}
/************************************ dossier de presse********************/

.dossier-presse{
    padding-top: 50px;
    margin-bottom: 50px;
}
.dossier-presse .img-container{
  position: relative;
  box-shadow: 5px 27px 75px 0px rgba(0, 0, 0, 0.62);
}
.dossier-presse .content-presse{
  margin-left: 14px;
}
.dossier-presse .content-presse h3{
    color: #faa819 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    text-transform: uppercase;
}
.dossier-presse .content-presse p{
     font-size: 14px;
    font-weight: 300;
    margin-bottom: 15px;
    line-height: 17px;
}
/*.dossier-presse .content-presse a{*/
    /*font-size: 12px;*/
    /*font-weight: 300;*/
    /*color: #fff;*/
    /*background: #c7382d;*/
    /*letter-spacing: 1px;*/
    /*padding: 8px 30px;*/
    /*text-decoration: none;*/
/*}*/

/*.dossier-presse .content-presse a:hover{*/
    /*color: #c7382d;*/
    /*background:#fff;*/
    /*transition: all 0.5s linear;*/
/*}*/

.dossier-presse .content-presse .square, header#main-header #billetterie-link{
    font-size: 12px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 1px;
    padding: 8px 30px;
    text-decoration: none;
    letter-spacing: 0;
}
.dossier-presse .content-presse  .line-effect.dark:before{
    background: #c7382d !important;
}
.padd-dossier-presse{
    padding-bottom: 80px;
}
.dossier-presse .tfatef {
  position: absolute;
}
.dossier-presse .tfatef4{
    top:-23px;
    right: -7px;
}
.dossier-presse .tfatep3 {
    bottom: 0px;
    left: -27px;
}
.dossier-presse .tfatep2 {
    bottom: -24px;
    right: -27px;
}
.dossier-presse .img-container:after{
    width: 6px;
    height: 80px;
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-programme-left.png) no-repeat;
    left: -5px;
    bottom: -6px;
}

.dossier-presse .img-container:before{
    width: 95px;
    height: 6px;
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-programme-botom.png) no-repeat;
    left: 0;
    bottom: -6px;
}
@media screen and (max-width: 640px) {
    .dossier-presse .img-container img{
        width: 100%;
    }
    .dossier-presse .tfatep2 {
        right: 7px;
    }
    .dossier-presse .tfatep3 {
        bottom: -21px;
        left: -11px;
    }
    .dossier-presse .content-presse{
        margin-left: 0;
    }
    .dossier-presse .img-container:after{
        height: 40px;
        width: 3px;
        left: -3px;
        bottom: -3px;
    }
    .dossier-presse .img-container:before{
        width: 40px;
        height: 3px;
        bottom:-3px;

    }
}

/************* page builetrie**************/





#billetrie .modal-dialog {
    max-width: 800px;
}









.page-builleterie p {
    font-size: 17px;
    color: #fff;
    font-weight: 100;
    margin-top: 10px;
    text-align: left;
}

.page-builleterie h4 {
    font-size: 18px;
    color: #e12d32;
    margin-top: 15px;
    text-align: left;
}


.content-tout-compris {
    margin: 0 auto;
    margin-top: 40px;
    width: 53%;
}

.page-builleterie .content-tout-compris h5 {
    color: #faa819;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    display: block;
}

.page-builleterie .content-tout-compris h6 {
    font-size: 35px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}



.page-builleterie .tiket {
    margin-top: 30px;
}

.page-builleterie .tiket .square.page-builleterie  header#main-header #billetterie-link {
    padding: 8px 18px;
    font-size: 15px;
    font-weight: 500;
}

.page-builleterie .tiket .line-effect.dark:hover span.label {
    color: #000;
}

.page-builleterie .tiket .line-effect.dark.btn-bg, .page-builleterie .tiket .line-effect.dark .btn-bg,.page-builleterie  .tiket .line-effect.dark:after,.page-builleterie  .tiket .line-effect.dark:before,.page-builleterie  .tiket .line-effect.dark span:after,.page-builleterie  .tiket .line-effect.dark span:before {
    background-color: #faa819;
}

.page-builleterie #tfatef-pop-1 {
    position: absolute;
    top: -20%;
    left: 33%
}

.page-builleterie #tfatef-pop-2 {
    position: absolute;
    top: -50px;
    left: 70px;
}

.page-builleterie #tfatef-pop-3 {
    position: absolute;
}

.page-builleterie{
    margin-top: 40px !important;
    padding-bottom: 0px;
}
.page-builleterie{
    /*background: url(../images/back-pop-up.png) no-repeat;*/
    /*background-size: cover;*/
}
.content-builtrie{
    max-width: 800px;
    margin: 0 auto;
    position: relative;
}


@media screen and (max-width: 640px) {

    .page-builleterie .content-tout-compris h6 {
        font-size: 22px;
    }

    .page-builleterie .img-baltrie {
        text-align: center;
    }

    .page-builleterie .padd-fistket {
        padding-top: 25px;
    }


    .page-builleterie, .content-tout-compris {
        width: 100%;
    }

    .page-builleterie h4 {
        font-size: 16px;
    }
    .page-builleterie #tfatef-pop-1 {
        top: -10%;
        left: 78%;
    }
    .page-builleterie #tfatef-pop-3{
        top:-30px;
    }
}


/**********************************************/
.highlight-item .img-container:before{
    width: 217px;
    height: 6px;
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-h2.png) no-repeat;
    left: 0px;
    bottom: -2px;
    z-index: 99999;

}
.highlight-item .img-container:after{
    width: 6px;
    height: 144px;
    content: '';
    display: block;
    position: absolute;
    background: url(../images/border-h1.png) no-repeat;
    left: 0px;
    bottom: 3px;
    z-index: 99999;
}


/***********************************************/